[Overview][Types][Classes][Index] | Reference for unit 'CustomDrawnControls' (#lcl)

# TCDControl.LCLWSCalculatePreferredSize

## Declaration

Source position: customdrawncontrols.pas line 61

`public procedure TCDControl.LCLWSCalculatePreferredSize(`
`var PreferredWidth: Integer;`
`var PreferredHeight: Integer;`
`WithThemeSpace: Boolean;`
`AAutoSize: Boolean;`
`AAllowUseOfMeasuresEx: Boolean`
`);`